Changing the external device/media settings

You can check the properties of the MagicGate Memory Stick (MG Memory Stick) connected to your computer.

  • Name:

    • Media: "MagicGate Memory Stick" appears. You cannot edit this item.

    • Memory Stick Name: Displays the name assigned to the MG Memory Stick. You can edit this item.

    • Audio Album Name: Displays the name of the album assigned to the MG Memory Stick. You can edit this item.

  • Free: Displays the amount of free space remaining on the MG Memory Stick.

  • Initialize: Initializes the MG Memory Stick.

To initialize the MG Memory Stick

You can initialize (format) the MagicGate Memory Stick (MG Memory Stick) while the MG Memory Stick is in the external device connected to your computer or the MG Memory Stick is inserted to your computer.

Commercially available MG Memory Stick does not require initialization as it has been formatted before shipment.

  1. Click "Initialize."

    The "Initializing Memory Stick. All data in Memory Stick will be deleted." message is displayed.

  2. Click "OK."

    Initializing starts. Initializing takes a few seconds to complete. Once initializing is complete, all song and other data in the MG Memory Stick are deleted. If the "Memory Stick Name" was set, it becomes "no name."

Note

  • Once you begin initializing the MG Memory Stick, do not disconnect the USB cable and the MG Memory Stick until initialization is complete.

  • All the data in the MG Memory Stick is deleted completely by performing initialization. Confirm the data to be deleted before initialization.

  • Depending on the model of your external device, you may not be able to perform initialization. In this case, use the "FORMAT" function of the external device. (Refer to the instruction manual supplied with the external device for more information.)

  • Do not initialize the MG Memory Stick using the Format function of Windows Explorer (Windows 98 SE/windows Me/windows 2000). Doing so could cause it to become unusable by MG Memory Stick compatible devices.

3-237-459-11(1)